class AddLoadTestingToBuilds < ActiveRecord::Migration[4.2]  
  def change  
      rename_column :builds, :distributed, :is_parallel
      add_column :builds, :is_load_testing, :boolean, :default => false
      remove_column :projects, :grid_ui_tests
  end
end